<?php
defined('PROTECTOR') or die('Error: restricted access');

$req = mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$log' LIMIT 1");
////////////////////////////
$mestouser = mysql_fetch_assoc($req);
///////////////////
if(empty($header)){
///////
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/html; charset=UTF-8');
echo '<?xml version="1.0" encoding="utf-8"?>' . "\n";
echo "\n" . '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">';
echo "\n" . '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo "\n" . "<head><meta http-equiv='content-type' content='application/xhtml+xml; charset=utf-8'/><meta name='yandex-verification' content='6f1f0d9df9f2f5b3' />
";
echo "\n" . '<title>' . $textl . '</title>';
echo "\n" . '<link rel="shortcut icon" href="http://vten.ru/favicon.ico" type="image/x-icon"/><link rel="stylesheet" href="/theme/black/style.css" type="text/css" />';
echo "\n" . '</head><body>';
///////////////////
}
///получаем положение
?>
